Subject: Compiling XFree86 4.0.1 on ARM?

From: I-Gene Leong <[email-masked]>
Date: Wed, 2 Aug 2000 19:35:42 -0700 (PDT)

How would I need to tweak it to get it to compile natively on a StrongARM
1100-based platform? I want to create an X server that uses the
framebuffer device. There doesn't seem to be any ARM-specific compilation
options in the linux.cf file, and the itsy.cf file instead attempts to
crosscompile.

Any suggestsion would be appreciated; I have one compiling right now, but
a number of things didn't compile because of a weird error (in
/usr/include/bits/mathcalls.h). Thanks.

-- 
I-Gene Leong
[email-masked] / 604-646-6962
"We see Linux as being much of a fad as the Internet was in 1995."
  - Irving Wladawsky-Berger, IBM VP of technology and strategy

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
This is a backup list for [email-masked], and the subscription
list is regularly synchronised.